@import url("./components.css");
@import url("./index.css");
@import url("./recipes.css");
@import url("./specific.css");
@import url("./contact.css");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  width: auto;
}
body {
  width: 100%;
  min-height: 100vh;
  scroll-behavior: smooth;
}
.menuA {
  text-align: center;
}
.tilberedning li {
  list-style-position: inside;
}
a {
  text-decoration: none;
  color: var(--theme-color-pink);
  font-size: 1.3rem;
}
.tilbehor li {
  list-style: none;
}
menu {
  min-width: 125px;
  list-style: none;
}
li a {
  width: 100%;
  height: 100%;
}
main {
  min-height: 90vh;
  height: 100%;
  background-color: #ededed;
}
.pattern-main {
  position: relative;
  display: flex;
  height: 100%;
}
.bg-pattern {
  width: 100%;
  height: 100%;
  position: relative;
}
.bg-pattern-wrapper {
  position: absolute;
  width: 80%;
  height: 120vh;
  padding: 1rem;
}
.pattern-main {
  overflow: hidden;
}
.slider:hover,
.box-recipes:hover {
  transform: scale(1.1);
}
.slider {
  z-index: 2;
}
nav li a:hover,
nav li a:after {
  transition: 0.3s;
}
